body {
    background-color: #fff;
    font-size:12px;
    font-family:Verdana, Arial, Helvetica, sans-serif;

}

div#outer {
    width: 770px;
    background-color:#fff;
    padding: 0px;
    margin-top: 50px;
    margin-bottom: 50px;
    margin-left: auto;
    margin-right: auto;
}

div#nav {
    width: 401px;
    padding: 10px;
    margin-top: 1px;
    border-right:thin dotted #000000;
    float: left;

}

div#main {
    margin-left: 369px;
    margin-top: 1px;
    padding: 60px;
    min-height:400px;

}

div#footer {
    padding: 15px;
    margin: 0px;
    font-size:8px;
}
div#navigation p { 
        font-size:8px;
	}
div#navigation a:link { 
	color: #000000;
        font-size:10px;
	text-decoration: none;
	}
div#navigation a:visited { 
	color: #000000;
        font-size:10px;
	text-decoration: none;
	}
div#navigation a:hover { 
	color: #378fea;
	background-color: #FFFFFF;
        font-size:10px;
	text-decoration: none;
	}
div#navigation a:active { 
	color: #000000;
        font-size:10px;
	text-decoration: none;
	}


a:link { 
	color: #000000;
	text-decoration: none;
	}
a:visited { 
	color: #000000;
	text-decoration: none;
	}
a:hover { 
	color: #ccc;
	background-color: #FFFFFF;
	text-decoration: none;
	}
a:active { 
	color: #000000;
	text-decoration: none;
	}
